Application: gvSIG desktop - gvSIG feature requests #5698

Relacion de AFOROS con otras tablas

11/11/2021 10:40 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3240

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 03
Add-on version:

Description

History

#1 - 12/10/2021 11:31 PM - Oscar Martinez
- Proyecto changed from AYTOA 1 to PGSSV 1

- Target version set to 2.6.0-3240
- Status changed from New to Fixed

#2 - 12/13/2022 01:05 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/11/2024

1/1




